Tests on Rails - Feature #611

Add a toolbox to question/choices text areas
2011-12-09 20:583 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-12-24

Priority: Normal Due date: 2011-12-25

Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Questions Estimated time: 0.00 hour

Target version: Tests on Rails v0.3

Description

Related issues:

Related to Tests on Rails - Error #627: Text toolbar doesn't show H3 bottom i... Resolved 2012-01-08 2012-01-08

Associated revisions

Revision 1359 - 2011-12-25 22:08 - Emilio Gonzalez Montaiha
#611

e Added tool bar to question and choices edition.

History

#1 - 2011-12-25 22:08 - Emilio Gonzalez Montafia
- Due date set to 2011-12-25

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Start date set to 2011-12-24

- % Done changed from 0 to 10

#2 - 2011-12-25 22:09 - Emilio Gonzalez Montanha
- % Done changed from 10 to 100
